RubyGems Navigation menu

travis-saucelabs-api 0.0.3

Ruby client library for the API Travis uses to spin up OS X VMs

Gemfile
          gem 'travis-saucelabs-api', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install travis-saucelabs-api
  
  
  
  
  
  
  

Total downloads 4,378

For this version 1,327

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.3 - April 6, 2014 (10 KB)
  2. 0.0.2 - July 8, 2013 (9.5 KB)